Web Issues - Bug #10599

Home --> Resources --> Procurement Process on Guyana --> Designing issue ( All boxes should be
same sizes )

09/09/2024 10:55 AM - Mohd Irfan

Status: Closed Start date: 09/09/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Home --> Resources --> Procurement Process on Guyana --> Designing issue ( All boxes should be same sizes )

See attached screenshot/screen Record:
History
#1 - 09/09/2024 05:37 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/05/2024 03:15 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
